<?php
/**
* ChronoForms 8
* Copyright (c) 2023 ChronoEngine.com, All rights reserved.
* Author: (ChronoEngine.com Team)
* license:     GNU General Public License version 2 or later; see LICENSE.txt
* Visit http://www.ChronoEngine.com for regular updates and information.
**/
defined('_JEXEC') or die('Restricted access');
?>
<?php
ChronoSession::clear("chronoforms8_pages_" . $row["id"]);
ChronoSession::clear("chronoforms8_data_" . $row["id"]);
ChronoSession::clear("chronoforms8_vars_" . $row["id"]);
ChronoSession::clear("chronoforms8_elements_" . $row["id"]);
ChronoSession::clear("sectoken". $row["id"]);

$this->debug[CF8::getname($element)][] = Chrono::l('All form data have been cleared.');